/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf segundos";

/* No comment provided by engineer. */
"%i days" = "%i dias";

/* No comment provided by engineer. */
"%i hours" = "%i horas";

/* No comment provided by engineer. */
"%i minutes" = "%i minutos";

/* No comment provided by engineer. */
"%i weeks" = "%i semanas";

/* No comment provided by engineer. */
"1 day" = "1 dia";

/* No comment provided by engineer. */
"1 hour" = "1 hora";

/* No comment provided by engineer. */
"1 minute" = "1 minuto";

/* No comment provided by engineer. */
"1 second" = "1 segundo";

/* No comment provided by engineer. */
"1 week" = "1 semana";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Anexo>>";

/* No comment provided by engineer. */
"Add" = "Adicionar";

/* Copy the link to the clipboard */
"Copy Link" = "Copiar Link";

/* No comment provided by engineer. */
"Custom..." = "Personalizado...";

/* No comment provided by engineer. */
"Delete" = "Deletar";

/* No comment provided by engineer. */
"Image Picker" = "Seletor de Imagem";

/* No comment provided by engineer. */
"Invalid Input" = "Entrada Inválida";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Imagem";

/* No comment provided by engineer. */
"Select Image" = "Selecionar Imagem";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "A configuração de sistema do proxy especificada pelas preferências de rede dependem da leitura do arquivo PAC (Configuração Automática do Proxy) localizado em %@.  Esta informação não pode ser usada agora, e para se conectar, por favor obtenha a informação do proxy com o administrador da sua rede e use-a manualmente.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Foi Impossível fazer a leitura da informação do proxy";